 body {
    font-family:'Nunito', sans-serif;
    background-color: rgba(154, 135, 191); 
}

.wrapper {
    max-width: 1500px;
    margin: 0px auto;
}

h1{

        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0;
}

.header__container {
    max-width: 1400px;
    padding: 5px 20px;
    margin: 0px auto;
}

.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 50;
}

.header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2

}

.header.scrolled::before {
    background-color: rgba(108, 93, 165, 1);
  }

.header__body {
    white-space: nowrap;
    position: relative;
    display: flex;
    justify-content: space-between;
    height: 70px;
    align-items: center;
}

.header__logo {
    flex: 0 0 60px;
    z-index: 3;
}

.header__logo-image {
    display: block;
    max-width: 60%;
    transition-delay: 0s, 0s, 2s;
    transition: cubic-bezier(0.4, 0, 1, 1) 1.5s;

}

.header__logo-image:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
}

.header__logo-mobile {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding-top: 70px;
}

.header__logo-mobile-container {
    width: 50%;
    padding-top: 60px;
    display: flex;
    justify-content: center;
}

.header__burger {
    display: none;
}

.icon {
    display: none;
}

.header__list {
    display: flex;
    position: relative;
    z-index: 2;
}
 .header__link {
    padding: 0px 25px;
    position: relative;
}

.header__link:hover > .header__link-menu{
    text-shadow: 1px 2px 3px;
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    -ms-transition: .3s linear;
    -o-transition: .3s linear; 
    }

.header__link:hover .submenu {
    display: block;
}

.submenu {
    display: none; 
    position: absolute;
    top: 100%; 
    left: -60px;
    background-color: rgba(108, 93, 165, 1);
    padding: 5px 0;
    list-style: none;
    min-width: 200px; 
    z-index: 10;
}

.submenu li {
    padding: 5px 10px;
}

.submenu a {
    color: white;
    font-size: calc(14px + 5 * (100vw / 1280));
    text-decoration: none;
    text-transform: uppercase;
}

.submenu a:hover {
    text-shadow: 1px 2px 3px;
    transition: text-shadow 0.3s linear;
}

.header__link-menu {
    color:white;
    font-size: calc(15px + 6 * (100vw / 1280));
    text-transform: uppercase;
    text-decoration: none;
} 

.welcome-container {
    display: flex;
    justify-content: center;
    height: calc(100vh - 70px);  
}

.container {
    padding: 0px 20px;
}

.section-title {
    font-size: calc(28px + 6 * (100vw / 1280));
    text-transform: uppercase;
    padding: 80px 0px 20px;
    text-align: center;
}

.section-title.kinesiology,
.section-title.drainage,
.section-title.formations,
.section-title.infos,
.section-title.therapeute,
.section-title.contact {
    color: rgb(224, 211, 223);
}

.section__item-flex {
    display: flex;
    flex-direction: row;
    /* align-items: center; */
}

.image-container {
    min-width: 35%;
    padding: 10px;
}

.image-container.therapist {
    max-width: 40%;
    min-width: auto;
    padding-right: 70px;
}

.section-subheading {
    font-size: calc(22px + 6 * (100vw / 1280));
    text-align: center;
    padding: 5px 0px;
}

.section-paragraph {
    font-size: calc(16px + 6 * (100vw / 1280));
    margin-bottom: 15px;
}

.section-paragraph a {
    font-weight: 400;
    text-decoration: none;
    color: #0000ff;
    font-size: calc(18px + 6*(100vw / 1280));
}

.section-paragraph.formation {
    font-weight:700;
}

.section-paragraph-ul-subheading {
    padding-top: 15px;
    font-weight: bold;
}

.price {
    padding: 5px 0px 10px;
}

.section-block-list {
    padding: 10px 0px 10px 10px;
    font-size: calc(15px + 6 * (100vw / 1280));

}

.section-block-list li {
    list-style-type: square;
    margin-left: 10px;

}

.section__item-flex.contacts {
    align-items: flex-start;
    justify-content: space-around;
    margin-bottom: 10px;
}

.contacts__subheading-flex {
    display: flex;
    flex-direction: column;
    max-width: 40%;
}

.contacts__subheading {
    padding: 10px 0px;
    font-size: calc(20px + 6 * (100vw / 1280));
    font-weight: bold;
}

.contacts__subheading a {
    font-weight: 400;
    text-decoration: none;
    color: #0000ff;
    font-size: calc(18px + 6 * (100vw / 1280));
}

.contacts__address-city {
    font-size: calc(20px + 6 * (100vw / 1280));
    padding-bottom: 5px;
}

.contacts__address {
    padding: 10px 0px 15px;
    font-size: calc(18px + 6 * (100vw / 1280));
}

.contacts__logo-flex {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

}

.contacts__logo {
    max-width: 15%;
}

.contacts__logo img {
    padding: 30px;
}

h4 {
    font-size: calc(18px + 6 * (100vw / 1280));
    padding: 5px 0px 5px;
}

.footer_block {
    text-align: center;
   }

.footer__logo {
    width: auto;
    display: none;
    max-height: 10vh;
    padding: 10px;
}

.hidden {
    display: none;
}

.active_js {
    opacity: 40%;
}

@media (max-width:1025px) {
    body.lock {
        overflow: hidden;
    }

    .header__body {
        justify-content: space-around;
        height: 50px;
    }

    .header__logo {
        display: none;
    }

    .header__logo-image {
        transition: none;
    }

    .header__logo-image:hover {
        transform: none;
    }

    .header__logo-mobile {
        flex-direction: column;
    }

    .header__logo-mobile-container {
        width: 100%;
    }

    .header__burger {
        display: block;
        position: relative;
        width: 30px;
        height: 20px;

    }

    .header__burger span {
        position: absolute;
        left: 0;
        background-color: #fff;
        width: 100%;
        height: 2px;
        top: 11px;
        border-radius: 9px;
        transition: .5s ease-in-out;
        background-color: #C6BED8;
    }

    .header__burger:before,
    .header__burger:after {
        content: '';
        background-color: #fff;
        position: absolute;
        width: 100%;
        height: 3px;
        left: 0;
        border-radius: 9px;
        transition: .5s ease-in-out;
        background-color: #563E8C;
    }

    .header__burger:before {
        top: 0;
    }

    .header__burger:after {
        bottom: 0;
    }

    .header__burger.active:before {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        top: 10px;
    }

    .header__burger.active:after {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        bottom: 11px;
    }

    .header__burger.active span {
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
    }

    .icon {
        display: block;
        position: relative;
        width: 30px;
        height: 25px;
        z-index: 3;
    }

    .header__menu {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100vh;
        background-color: rgb(224, 211, 223);
        padding: 70px 10px 20px 10px;
        transition: .5s ease-in-out;
        overflow: auto;
    }

    .header__menu.active {
        left: 0;
        transition: .5s ease-in-out;
    }

    .header__list {
        display: block;
    }

    .header__link {
        margin: 0px 0px 20px 0px;
    }

    .header__link-menu {
        font-size: calc(21px + 6 * (100vw / 1280));
    }

    .submenu {
        display: none !important; 
    }

    .header__link:hover .submenu,
    .header__link.active_js .submenu {
        display: none !important; 
    }

    .content {
        margin-bottom: 30px;
        text-align: left;
    }

    .section-title {
        font-size: calc(24px + 6 * (100vw / 1280));
        padding: 60px 0px 20px;
    }

    .section__item-flex {
        display: block;
    }

    .image-container {
        max-width: 60%;
        padding: 0px;
        margin: 0px auto;
    }

    .image-container.therapist {
        padding-right: 0px;
    }

    .section-subheading {
        font-size: calc(20px + 6 * (100vw / 1280));
    }

    .section-block-list {
        padding: 10px 0px 10px 10px;
        font-size: calc(15px + 6 * (100vw / 1280));

    }

    .contacts__subheading-flex {
        max-width: 100%;
    }

    .contacts__subheading a {
        font-size: calc(16px + 6 * (100vw / 1280));
    }

    .contacts__address-city {
        font-size: calc(18px + 6 * (100vw / 1280));
    }

    .contacts__address {
        font-size: calc(16px + 6 * (100vw / 1280));
    }

    .contacts__logo-flex {
        flex-direction: column;
    }

    .contacts__map {
        text-align: center;
        margin-bottom: 20px;
    }

    .contacts__map-image {
        max-width: 100%;
    }

    .contacts__logo {
        display: flex;
        align-items: center;
        flex-basis: 10vh;
        max-width: 45%;
    }

    .footer_block {
        text-align: center;
     }
}  